/* CSS Document */

.softcontentmain
{
height:auto;
width:100%;
/*border:1px solid black;*/
float:left;

}
.carcontentmain
{
height:auto;
width:100%;
/*border:1px solid black;*/
float:left;

}
.softdescr
{
width:100%;
height:auto;
/*border:1px solid black;
*/float:left;

font: 14px Segoe UI, sans-serif;
text-align:justify
line-height:23px;

padding:20px 0px 20px 0px;
}


.careerdesc
{
width:67%;
height:auto;
/*border:1px solid black;
*/float:left;

font: 14px Segoe UI, sans-serif;
text-align:justify
line-height:23px;

padding:20px 0px 20px 0px;
}
.parasoft1
{
font-size:17px;
color:#505050;
margin-top:10px;
text-align:justify;

}
.softlist
{
list-style:none;
font: 14px Segoe UI, sans-serif;
color:#1B6899;
line-height:20px;

}.softlist li img
{padding-right:5px;}
